body {
background: none;
}
div#BodyContent {
    font-size: 20px;
    line-height: 1.2;
}
a.tooltip span {
z-index: 107 !important;
}

.SubHero {
width: 960px;
margin: 0 auto;
}
.SubHeroCopy h1 {
font-size: 60px;
line-hight: 0px;
}
.join-cta {
    background-color: #107C10;
    color: #ffffff !important;
    font-family: segoe ui semibold;
    font-size: 19px;    
    margin: 16px 0 41px 0;
    padding: 9px 15px 11px 15px;
    position: relative;
    text-align: center;
    display: inline-block;  
}
a.join-cta:link, a.join-cta:visited, a.join-cta:hover, a.join-cta:active {
    font-family: segoe ui semibold, Arial, Sans-Serif !important;
    font-size: 19px; 
}
.cta-text a {display: inline-block; margin-top: 20px; padding-right: 27px; font-family: segoe ui semibold;}
.cta-text-white { position: relative; bottom: 10px; float: left;}
.cta-text-white a { background: url("http://compass.xboxlive.com/assets/b2/75/b275f27e-75a7-4d71-993e-b85a25dec9a4.png?n=cta-white-arrow.png") no-repeat scroll right center transparent; color: #ffffff; display: inline-block; margin-top: 20px; padding-right: 40px; }
section p { color: #000000; margin-top: 20px; width: 435px; }
hgroup { margin-top: 455px; padding-bottom: 0px; text-align: center; }
header h1 { color: #636468 !important; margin-bottom: -2px;}
h3 { color: #222222; font-family: "Segoe UI Light", Arial, Sans-Serif; font-size: 40px; margin-bottom: 10px; margin-top: 70px !important;}
h3 sup {font-size: 11px; top: -1.4em;}
h4 { color: #222222; font-family: "Segoe UI Light", Arial, Sans-Serif; font-size: 40px; margin-bottom: 20px; margin-top: 50px !important; text-transform: none;}
h4sup {font-size: 11px; top: -1.4em;}
.cta-join-gold { background: url("http://compass.xboxlive.com/assets/07/8e/078e666d-4bc8-4440-ae83-5aff2809308f.png?n=cta-learn-more.png") no-repeat scroll 355px 3px transparent; font-size: 31px; height: 65px; margin: auto; text-align: center; width: 420px; }
.cta-join-gold a { color: #5DC21E; font-family: 'Segoe UI', Arial, Sans-Serif;}
.cta-join-gold a:hover { color: #5DC21E; }
a.tooltip { cursor: pointer; display: inline-block; left: 0; position: relative; top: 0;}
a.tooltip span { background-color: #000000; color: #FFFFFF; display: inline-block; font-size: 14px; font-weight: normal; left: 11px; line-height: 16px; padding: 10px 20px; top: 12px; width: 220px; z-index: 99; }
div#BodyContent .tier4 h1,
.tier4 p,
div#BodyContent .game h1,
.game p,
div#BodyContent .tier13 h1,
.tier3 .text-col,
.tier6 .text-col { padding-top: 0; }
.tier1 { height: 460px; background-color: #2f2f2f; }
.tier1 h2 { font-size: 29px; margin-bottom: -15px; margin-top: 0; padding-top: 30px }
.tier1 p { margin-bottom: 20px; }
.benefits { height:1015px; }
table { width: 960px;}
table,
th,
td {border-collapse: collapse; color: #FFFFFF; font-family: 'Segoe UI Light', Arial, Sans-Serif; margin-left: 250px; margin-top: 37px; font-size: 22px; }
th {border-collapse: collapse; color: #FFFFFF; font-size: 40px; font-weight: normal; line-height: 40px; padding-bottom: 12px; text-align: left; vertical-align: bottom; }
th img { display: block; margin: auto; }
td {border-collapse: collapse; color: #FFFFFF; font-weight: bold; height: 50px;}
td img {display: block; margin: auto; }
.tier2 { height: 370px; background-color: #F2F2F2;}

.apps { height: 615px; background-color: #F2F2F2;}
.apps .left-side img { position: relative; margin: 0 0 0 0px; }
.tier3 { height: 615px; }
.tier3 section {  }
.tier4 { height: 651px; background-color: #fff; }
.tier4 .inner { margin-top: 7px; }
.tier5 { height: 610px;background-color:#f2f2f2;}

.tier6 { height: 650px; background-color: #ffffff; }
.tier7 { height: 370px; }
.extend { height: 458px; }
.extend h1 { margin-top: 120px; }
.extend img { margin-top: 70px; position: relative; right: 50px; }
.deals-with-gold { }
.games-with-gold { }
.game .left-side img { margin-top: 75px; float: right; }
.tier7.game .left-side img { margin-top: 66px; }
.button-join-gold { background: url("http://compass.xboxlive.com/assets/b3/7e/b37ec45d-ac1b-4138-9a9a-f9cbb9a8c096.jpg?n=button-join-xbox-live-gold.jpg") no-repeat scroll 0 0 transparent; height: 58px; margin-bottom: 20px; margin-top: 10px; width: 343px; }
.button-join-gold a { display: block; height: 49px; text-indent: -9999px; width: 341px; }
.disclaimer h3 { color: #FFFFFF !important; font-size: 50px; padding-bottom: 35px; padding-top: 52px; text-align: center; line-height: 57px;}
.disclaimer p.inner {font-size: 12px;color: #c2c2c2;}
section {width:1420px;}
section .left-side, section .right-side {
    width: 703px;
}
.green {
    background-color: #107C10;
   
}
.green p {
padding-top: 33px;
    margin-bottom: 33px;
    color: #fff;
}
.green h2 {
    font-size: 40px;
    margin-bottom: -15px;
    margin-top: 0px;
    padding-top: 30px;
    color: #fff !important;
}

.MultiplayerImage {background-color: #000;}
.MIContent { width: 1450px; height: 630px; margin: 0 auto;}
.MIContent .MICopy {position: relative; top: -336px; left: 739px; width: 470px; color: #fff;}
.MICopy h2 {font-family: segoe ui light, arial; font-size: 40px; color: #fff !important; padding-bottom: 20px;}
MICopy p {font-family: segoe ui, arial; font-size: 20px;}

.text-col {    
    margin-top: 0px;
    padding-top: 0px;   
}

.joinLive {
height: 450px;
background-color: #000;
}
.joinLive h3 {
color: #fff;
margin-top: 81px !important;
}
.joinLive p {
color: #fff;
}
.joinLive .right-side img {
width: 480px;
height: 450px;
}
.grey-BG {background-color:#F2F2F2;}
.white-BG {background-color:#FFF;}
.mobile {display:none;}
.bold {font-weight:bold;}

.section-gold {
    margin: 0 0 0 246px;
    width: 650px;
}
.section-gold h3 {color: #ffffff;}
.GoldPrice {
    display: inline-block;
    position: relative;
    width: 400px;
}
.GoldPrice .content-left {
    border-right: 2px solid;
    display: inline-block;
    float: left;
    width: 156px;
}
.GoldPrice .content-right {
    display: inline-block;
    float: right;
    width: 200px;
}
.GoldPrice p {
    font-weight: normal;
    line-height: 0;
    padding-bottom: 0;
    text-align: left;
}
.GoldPrice .price {
    font-size: 40px;
    font-weight: bold;
    height: 10px;
    margin-top: 35px;
}
.GoldPrice span {
    font-size: 14px;
    font-weight: normal;
    line-height: 4;
}
